<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="904b436c68729b9cd3b4e34e8b27e9e1">
  <dict>
    <!--2024-05-31 14:48:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
